body {
	margin: 0px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
a:link {
	color: #007799;
	text-decoration: none;
}
a:active {
	color: #007799;
	text-decoration: none;
}
a:visited {
	color: #007777;
	text-decoration: none;
}
a:hover {
	color: #007799;
	text-decoration: underline;
}
.main0 {
	font-size: 12px;
	line-height: 100%;
}
.main {
	font-size: 12px;
	line-height: 160%;
}
.main_w {
	font-size: 12px;
	line-height: 160%;
	font-weight:bold;
	color:#FFFFFF;
}
a.main:visited {
	font-size: 12px;
	color: #006699;
}
a.main:active {
	font-size: 12px;
	color: #336699;
}
.mini {
	font-size: 11px;
	line-height: 140%;
    text-decoration: none;
}
a.mini:link {
	font-size: 11px;
	text-decoration: none;
}
a.mini:visited {
	font-size: 11px;
	text-decoration: none;
}
a.mini:hover {
	font-size: 11px;
	text-decoration: underline;
}
.mini2 {	font-size: 11px;
	line-height: 12px;
}

.menu_mini {
	font-size: 11px;
}
a.topmenu:link {
	font-size: 12px;
	text-decoration: none;
}
a.topmenu:visited {
	font-size: 12px;
	text-decoration: none;
}
a.topmenu:hover {
	font-size: 12px;
	text-decoration: underline;
}
.ttlmenu {
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-image: url(images/bg1.gif);
}
.menuImg {
	padding: 0px;
	margin-top: 10px;
}
.neu_r {
	padding: 10px 0px 0px;
}
.neu {
	margin-top: 0px;
}

.info {
	margin-top: 4px;
	margin-bottom: 8px;
}

#ac {
	font-size: 12px;
}

#ac td{
	padding: 3px;
	border-spacing: 1px;
	background: #f0f0f0;
}

#ac a:link {
	text-decoration: none;
}

#ac a:visited {
	text-decoration: none;
}

#ac a:hover {
	text-decoration: underline;
}

#pr {
	font-size: 10px;
	color: #444444;
}

#pr a:link {
	color: #444444;
}

#pr a:active {
	color: #444444;
}

#pr a:visited {
	color: #444444;
}

.col{
	color:#EA9000;
	font-weight:bold;
}

#sbtn {
	margin: 0px auto;
	padding: 4px 0px;
	width: 510px;
}

.sbtn_e {
	padding: 0px 10px 0px 0px;
}

iframe.twitter-share-button{
    width: 70px!important;
}

.hatena-bookmark-button img{
	padding: 1px 7px;
}

iframe.twitter-timeline img{
    width:100px !important;
	float:right !important;
}
